/* global jest: true */

const geolocation = {
	setRNConfiguration: jest.fn(() => {}),
	getCurrentPosition: jest.fn(() => {}),
	watchPosition: jest.fn(() => {}),
	clearWatch: jest.fn(() => {}),
	stopObserving: jest.fn(() => {}),
};

export default geolocation;
